body {background-color:rgb(142,167,251); margin:0; padding:0; font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

img {border:none; vertical-align:text-bottom}

a {outline:none}
a:link {text-decoration:none; color:rgb(231,231,252); font-style:normal}
a:visited {text-decoration:none; color:rgb(231,231,252); font-style:normal}
a:active {text-decoration:none; color:rgb(231,231,252); font-style:normal}
a:hover {color:rgb(255,0,0); font-style:normal}

p.link1 {margin-left:15px; margin-right:auto; margin-top:65px; margin-bottom:0px}
p.link2 {margin-left:15px; margin-right:auto; margin-top:15px; margin-bottom:0px}
p.link3 {margin-left:20px; margin-right:auto; margin-top:15px; margin-bottom:0px}

